<script lang="ts">
  import AdminLayout from '$lib/components/layouts/AdminLayout.svelte';
  import SsaForm from '$lib/components/forms/SsaForm.svelte';
  import type { PageData } from './$types';

  export let data: PageData;

  const { ssa } = data;
</script>

<svelte:head>
    <title>Изменение записи</title>
</svelte:head>

<AdminLayout>
    <SsaForm {ssa}/>
</AdminLayout>